<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2962.title</key>
	<string>虚线</string>
	<key>2965.title</key>
	<string>间隔</string>
	<key>2968.title</key>
	<string>末尾</string>
	<key>2969.title</key>
	<string>节点</string>
	<key>3130.title</key>
	<string>末尾</string>
	<key>3131.title</key>
	<string>开始</string>
	<key>3132.ibShadowedToolTip</key>
	<string>为开放图形的起点选择箭头样式。</string>
	<key>3134.title</key>
	<string>其他视图</string>
	<key>3135.title</key>
	<string>-</string>
	<key>3138.ibShadowedToolTip</key>
	<string>为开放图形的终点选择箭头样式。</string>
	<key>3140.title</key>
	<string>其他视图</string>
	<key>Zrn-6Y-156.ibShadowedToolTip</key>
	<string>为开放图形的节点选择样式。</string>
	<key>d4Q-b7-py0.ibShadowedToolTip</key>
	<string>为开放图形的端点选择样式。</string>
	<key>tNm-kG-GeY.title</key>
	<string>-</string>
</dict>
</plist>
